## haskell-yaml 0.8.32

=== debian/changelog ===
haskell-yaml (0.8.32-4) unstable; urgency=medium

  * Backport upstream patch to fix tests on 32-bit machines

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Oct 2018 16:31:21 +0300

haskell-yaml (0.8.32-3) unstable; urgency=medium

  * Backport upstream patch to build against system libyaml

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Oct 2018 15:32:38 +0300

haskell-yaml (0.8.32-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:49 +0300

haskell-yaml (0.8.32-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 20:51:25 +0300
