=== debian/control ===
Source: haskell-yaml
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.11),
 libghc-aeson-prof,
 libghc-aeson-qq-dev [!mips !mipsel !mips64el],
 libghc-attoparsec-dev (>= 0.11.3.0),
 libghc-attoparsec-prof,
 libghc-conduit-dev (>= 1.2.8),
 libghc-conduit-dev (<< 1.4),
 libghc-conduit-prof,
 libghc-hunit-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-mockery-dev,
 libghc-resourcet-dev (>= 0.3),
 libghc-resourcet-dev (<< 1.3),
 libghc-resourcet-prof,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-temporary-dev [!mips !mipsel !mips64el],
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libyaml-dev,
 pkg-config,
 libghc-hunit-dev,
 libghc-aeson-dev (>= 0.7),
 libghc-base-compat-dev,
 libghc-base-compat-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-mockery-dev,
 libghc-mockery-prof,
 libghc-temporary-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-conduit-doc,
 libghc-resourcet-doc,
 libghc-scientific-doc,
 libghc-semigroups-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/snoyberg/yaml
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yaml
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yaml]

Package: libghc-yaml-dev
Architecture: any
Depends:
 libyaml-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}

Package: libghc-yaml-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}

Package: libghc-yaml-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: interface to LibYAML${haskell:ShortBlurb}
 Provides support for parsing and emitting Yaml documents.
 .
 ${haskell:Blurb}
