=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_GHC_CONFIGURE_ARGS := --flags="system-libyaml -no-exe"

# The test suite requires template haskell
ifeq (0,$(shell ghc --info | grep 'Have interpreter.*YES' >/dev/null 2>&1; echo $$?))
ifeq (,$(filter $(DEB_BUILD_ARCH),mips mipsel mips64el))
DEB_ENABLE_TESTS = yes
export LC_ALL=C.UTF-8
else
DEB_ENABLE_TESTS = no
endif
else
DEB_ENABLE_TESTS = no
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

cleanbuilddir/libghc-yaml-dev::
	rm -f tmp.yaml tmp2.yaml
