=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yaml
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -19,23 +20,18 @@
  libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-hunit-dev,
- libghc-hspec-dev (>= 1.3),
- libghc-mockery-dev,
+ libghc-libyaml-dev (>= 0.1),
+ libghc-libyaml-dev (<< 0.2),
+ libghc-libyaml-prof,
  libghc-resourcet-dev (>= 0.3),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
- libghc-temporary-dev [!mips !mipsel !mips64el],
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libyaml-dev,
- pkg-config,
  libghc-hunit-dev,
  libghc-aeson-dev (>= 0.7),
  libghc-base-compat-dev,
@@ -43,17 +39,19 @@
  libghc-hspec-dev (>= 1.3),
  libghc-mockery-dev,
  libghc-mockery-prof,
- libghc-temporary-dev,
+ libghc-raw-strings-qq-dev,
+ libghc-raw-strings-qq-prof,
+ libghc-temporary-dev [!mips !mipsel !mips64el],
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-conduit-doc,
+ libghc-libyaml-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
- libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/snoyberg/yaml
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yaml
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yaml]
