=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libghc-resourcet-dev (>= 0.3),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
- libghc-scientific-dev,
+ libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
