## haskell-yaml 0.11.8.0

=== debian/changelog ===
haskell-yaml (0.11.8.0-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.1
  * Drop the yaml2json and json2yaml binaries (Closes: #951490)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 14:08:54 +0300
