## haskell-yaml 0.11.11.2

=== debian/changelog ===
haskell-yaml (0.11.11.2-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 18:05:25 -0500

haskell-yaml (0.11.11.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 09:34:30 -0400

haskell-yaml (0.11.11.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 07 Oct 2023 14:15:52 -0400
