=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.11),
@@ -23,7 +23,7 @@
  libghc-libyaml-dev (<< 0.2),
  libghc-libyaml-prof,
  libghc-resourcet-dev (>= 0.3),
- libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
@@ -50,7 +50,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/yaml
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yaml
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yaml]
