=== debian/rules ===
#!/usr/bin/make -f

# See https://bugs.debian.org/951490
export DEB_SETUP_GHC_CONFIGURE_ARGS := --flags="no-exe"

ifeq (,$(filter $(DEB_BUILD_ARCH),mips mipsel mips64el))
export DEB_ENABLE_TESTS = yes
export LC_ALL=C.UTF-8
else
export DEB_ENABLE_TESTS = no
endif

%:
	dh $@
